<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE xmlcontent SYSTEM "../../dtds/xml.dtd">
<xmlcontent>
  <id></id>
  <textdata>
    <screen type="basic">
      <setting id="screenAudio">off</setting>
      <!-- on, off -->
      <setting id="audio_startPoint">beginning</setting>
      <!-- beginning, or frame number -->
      <setting id="audio_cuePoints">off</setting>
      <!-- on, off :: set to on if using audio timed animations -->
      <setting id="audioStep">off</setting>
      <!-- on, off -->
      <setting id="backgroundAudio">off</setting>
      <!-- on, off -->
      <setting id="popupAudio">off</setting>
      <!-- on, off -->

      <!-- Screen Click, Roll and Pop Up info -->
      <setting id="controlled_navigation">off</setting>
      <!-- on, off :: set to on if next is disabled until all clicks & rolls are viewed -->
      <setting id="controlled_events">off</setting>
      <!-- on, off :: set to on if user must close one click event to be able to view the next MUST be set to true if pop up appears over a click button -->
      <setting id="sequential_clicks">off</setting>
      <setting id="sequential_rolls">off</setting>
    </screen>

    <!-- Standard Screen Text -->
    <!-- id's should always be title_text or body_text or prompt_text,  followed by a number -->
    <p id="title_text_0">
      <![CDATA[Những quan điểm về dạy học
]]>
    </p>

    <p id="body_text_1">
      <![CDATA[Các học sinh thế kỷ 21 cần phải được học tập trong một nền giáo dục đổi mới và mang tính sáng tạo. Các câu trích dẫn bên phải cho thấy có sự chuyển biến trong các quan điểm về giáo dục. Các câu trích dẫn này có thể là một phần của cuộc đối thoại liên tục diễn ra trong suy nghĩ của bạn nhằm thúc đẩy quá trình đổi mới lớp học của bạn đáp ứng những đòi hỏi của thế kỷ 21.
]]>
    </p>

    <p id="prompt_num_1"><![CDATA[1.]]></p>
    <p id="prompt_num_2"><![CDATA[2.]]></p>
    <p id="prompt_text_1">
      <![CDATA[Lướt qua  <b>từng câu trích dẫn</b> để đọc nguyên câu văn. Hãy suy nghĩ về ý nghĩa của từng câu trích dẫn cho chính bản thân bạn và ngôi trường của bạn.
]]>
    </p>
    <p id="prompt_text_2"><![CDATA[Khi hoàn tất, nhắp nút <b>Tiếp</b> để tiếp tục.]]></p>


    <p id="title_text_1"><![CDATA[Chúng ta cần chuẩn bị cho học sinh hướng đến…]]></p>
    <btn id="roll_1"><![CDATA[]]></btn>
    <p id="roll_1_title_text">
      <![CDATA[tương lai CỦA CÁC EM chứ không phải hướng về quá khứ CỦA CHÚNG TA.
]]>
    </p>
    <p id="roll_1_body_text"><![CDATA[<br><i>Ian Jukes, nhà giáo dục và tương lai học</i>]]></p>

    <p id="title_text_2"><![CDATA[Chúng ta đã chuyển từ …]]></p>
    <btn id="roll_2"><![CDATA[]]></btn>
    <p id="roll_2_title_text">
      <![CDATA[cách học tập để biết “ cái gì” đến cách học tập để biết “ từ đâu”
]]>
    </p>
    <p id="roll_2_body_text"><![CDATA[<br><i>Khuyết danh</i>]]></p>

    <p id="title_text_3">
      <![CDATA[Công nghệ vẫn chỉ là công nghệ đối với …
]]>
    </p>
    <btn id="roll_3"><![CDATA[]]></btn>
    <p id="roll_3_title_text"><![CDATA[những ai ra đời trước nó.]]></p>
    <p id="roll_3_body_text"><![CDATA[<br><i>Khuyết danh</i> ]]></p>

    <p id="title_text_4">
      <![CDATA[Giáo viên cần ngưng nói câu …
]]>
    </p>
    <btn id="roll_4"><![CDATA[]]></btn>
    <p id="roll_4_title_text"><![CDATA[“Nộp bài đi,” và hãy bắt đầu nói “Đăng bài đi”. ]]></p>
    <p id="roll_4_body_text">
      <![CDATA[<br><i>Alan November, nhà giáo dục học</i>
]]>
    </p>


    <p id="title_text_5">
      <![CDATA[Chúng ta đang nỗ lực để giáo dục và chuẩn bị cho… 
]]>
    </p>
    <btn id="roll_5"><![CDATA[]]></btn>
    <p id="roll_5_title_text">
      <![CDATA[học sinh của ngày hôm nay để sao cho các em có khả năng giải quyết những vấn đề của tương lai, chưa xác định được đó là những vấn đề gì, bằng cách sử dụng những công nghệ chưa được phát minh, dựa trên những kiến thức khoa học hãy còn chưa được khám phá. 
]]>
    </p>
    <p id="roll_5_body_text"><![CDATA[<br><i> Giáo sư Joseph Lagowski</i>]]></p>


    <p id="title_text_6">
      <![CDATA[Chúng ta cần mô phỏng trong lớp học…
]]>
    </p>
    <btn id="roll_6"><![CDATA[]]></btn>
    <p id="roll_6_title_text"><![CDATA[]]></p>
    <p id="roll_6_title_text_6"><![CDATA[thế giới mà học sinh đang sống.]]></p>
    <p id="roll_6_body_text"><![CDATA[<br><i>Khuyết danh</i>]]></p>




    <!-- Libs Required to run file locally -->
    <dynamic id="required_standalone_libs">../lib/setup.swf,../lib/text_code.swf,../lib/audio_code.swf,../lib/button_code.swf</dynamic>
  </textdata>

</xmlcontent>
